.c-red{
    color: red !important;
}

.c-mini{
    font-size: 8pt !important;
}




.c-micro{
    font-size: 7px !important;
}


/************************************************************************/




.c-add-link{
    color: #0066CC !important;
    border-bottom:1px dotted !important;
    text-decoration: none !important;
    font-size: 8pt;
    cursor: pointer;
}

.c-add-link:hover{
    color: #FF0000 !important;
    border-bottom: 1px solid #ffffff !important;
}




/************************************************************************/





/*CGridView Bootstrap style*/

.c-block .grid-view .filters input,
.c-block .grid-view .filters select
{
    width: 90%;
    border: 1px solid #ccc;
}


/*.c-block .button-column a{*/
/*display: inline-block;*/
/*width: 20px;*/
/*}*/


.c-block table.table tr td{
    border: none;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;

}


.c-block .table tbody tr:hover td,
.c-block .table tbody tr:hover th {
    background-color: inherit;
}

.c-block th{
    background: #EEEEFF !important;
    color: #0088cc;
    white-space: nowrap !important;
}





/************************************************************************/





.c-block .redactor-editor{
    border: 1px solid #5897FB;
    width: 40%;
}


.c-block .errorMessage{
    color: red !important;
    font-size: 9pt;
}


.c-block .elective_more_div{
    margin: 10px 0 0;

    display: inline-block;
    border: 1px solid #5897FB;
    padding: 10px;

    /* Для хороших браузеров */
    -moz-border-radius: 5px; /* Firefox */
    -webkit-border-radius: 5px; /* Safari, Chrome */
    -khtml-border-radius: 5px; /* KHTML */
    border-radius: 5px; /* CSS3 */
}


.c-block hr{
    border: none; /* Убираем границу для браузера Firefox */
    color: #658fbe; /* Цвет линии для остальных браузеров */
    background-color: #658fbe; /* Цвет линии для браузера Firefox и Opera */
    height: 1px; /* Толщина линии */
}


.c-block label{
    font-size: 10pt;
}


.c-block .errors_block{
    color: red;
}


.c-block .c-hidden{
    display: none;
    visibility: hidden;
}



.c-inline-block{
    display: inline-block;
}




.c-block .row{
    margin-bottom: 20px;
    margin-left: 20px;
}

/************************************************************************/











.c-block-report table.table tr td{
    border: none;
    border-top: 1px solid #000000;
    border-left: 1px solid #000000;

}


.c-block-report .table tbody tr:hover td,
.c-block-report .table tbody tr:hover th {
    background-color: inherit;
}

.c-block-report th{
    background: #FFF !important;
    color: #000000;
    /*white-space: nowrap !important;*/
}





/************************************************************************/



.c-block-report hr{
    border: none; /* Убираем границу для браузера Firefox */
    color: #000000; /* Цвет линии для остальных браузеров */
    background-color: #000000; /* Цвет линии для браузера Firefox и Opera */
    height: 1px; /* Толщина линии */
}



.c-block-report .c-hidden{
    display: none;
    visibility: hidden;
}



.c-inline-block{
    display: inline-block;
}


.c-block-report textarea{
    width: 300px !important;
    height: 80px !important;
}



















.ui-autocomplete{
  background: #fff;
  border:#ddd 1px solid;
}

li.active {
  color:#fff;
  background-color:#BAC4D0;
}

html {
  min-width:1000px;
  height:100%;
  background:#d6dcf4 url(../img/html.png);
  overflow-y:scroll;
}

body {
  min-width:980px;
  padding:18px 10px 0 10px;
  background-color: transparent;
}

body.not_loaded {
  padding:0;
  height:auto !important;
  height:100%;
  min-height:100%;
  background:transparent url(../img/body-loading.gif) 50% 50% no-repeat;
}
body.not_loaded * { display:none; }

table { width:100%; font-size:12px; }

.bg {
  background:#fff;
  -webkit-border-radius:5px;
     -moz-border-radius:5px;
          border-radius:5px;
}
.bg table { background:#fff; }

.container,
.container-fluid { padding:5px; }
.container { width:970px; }
.container-fluid { min-width:970px; }
.container.bg,
.container-fluid.bg {
  margin-bottom:18px;
}

.breadcrumb {
  margin:0;
  background-color:#eee;
  background-image:-moz-linear-gradient(top, #f5f5f5, #eee);
  background-image:-ms-linear-gradient(top, #f5f5f5, #eee);
  background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#eee));
  background-image:-webkit-linear-gradient(top, #f5f5f5, #eee);
  background-image:-o-linear-gradient(top, #f5f5f5, #eee);
  background-image:linear-gradient(top, #f5f5f5, #eee);
  background-repeat:repeat-x;
  filter:progid:dximagetransform.microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#eee', GradientType=0);
}
.breadcrumb .active { color:#333; }

.accordion-heading {
  font-weight:bold;
  background-color: #d6dcf4;
  background-image: -moz-linear-gradient(top, #fff, #d6dcf4);
  background-image: -ms-linear-gradient(top, #fff, #d6dcf4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#d6dcf4));
  background-image: -webkit-linear-gradient(top, #fff, #d6dcf4);
  background-image: -o-linear-gradient(top, #fff, #d6dcf4);
  background-image: linear-gradient(top, #fff, #d6dcf4);
  background-repeat: repeat-x;
}
.error .accordion-toggle { color:#B94A48; }

.container-fluid > table,
.container > table { margin:0; }
.form-actions{
  padding-top: 5px;
  padding-bottom: 5px;
border-top: none;
border-radius: 0;}
form.container { overflow:hidden; padding:0; }
form.container { width:980px; }
form.container legend { padding:0 20px; }
form.container > fieldset > .row { margin:0; }
form.container .accordion { margin:0 5px; }
form.container .accordion-inner { padding:9px 14px; }
form.container .accordion-inner legend { margin-bottom:9px; padding:0; }
form.container .form-actions { margin-bottom:0; }

.navbar-lightblue .nav > li > a {
  color:#08C;
  text-shadow:none;
}
.navbar-lightblue .nav > li > a:hover { background:#d6dcf4; text-decoration:none; color:#005580; }

.navbar-blue { color:#fff; }
.navbar-blue .navbar-inner {
  border:0!important;
  background-color:#5483b2;
  background-image:-moz-linear-gradient(top, #5483b2, #165696);
  background-image:-ms-linear-gradient(top, #5483b2, #165696);
  background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#5483b2), to(#165696));
  background-image:-webkit-linear-gradient(top, #5483b2, #165696);
  background-image:-o-linear-gradient(top, #5483b2, #165696);
  background-image:linear-gradient(top, #5483b2, #165696);
  background-repeat:repeat-x;
  filter:progid:dximagetransform.microsoft.gradient(startColorstr='#5483b2', endColorstr='#165696', GradientType=0);
}
.navbar .nav > li > a {padding:5px 10px 2px 10px;}
.navbar .nav > li > a.dropdown-toggle{padding-top:10px;}
.navbar-blue .nav > li > a { color:#eee; text-shadow:none; }
.navbar-blue .nav > li > a:hover { color:#fff; }
.navbar-blue .nav > .active > a,
.navbar-blue .nav > .active > a:hover,
.navbar-blue .nav > .active > a:focus {
  color:#fff;
  text-decoration:none;
  background-color:#5483B2;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
  text-shadow:none;
}
.navbar-blue .divider-vertical {
  border-color:#ccc;
  background-color:#ccc;
  height:40px;
}
.navbar-blue .nav li.dropdown.open > .dropdown-toggle,
.navbar-blue .nav li.dropdown.active > .dropdown-toggle,
.navbar-blue .nav li.dropdown.open.active > .dropdown-toggle {
  color:#fff;
  background-color:#5483b2;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color:#eee;
  border-bottom-color:#eee;
}
.navbar-blue .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar-blue .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar-blue .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-top-color:#fff;
  border-bottom-color:#fff;
}
.navbar-blue .brand { padding-left:33px; color:#eee; text-shadow:none; }
.navbar-blue .brand:hover { color:#fff; }


[class^="icon-fugue-"],
[class*=" icon-fugue-"] {
  width:16px;
  height:16px;
  background-position:50% 50%;
  line-height:16px;
}
.icon-fugue-user { background-image:url(../img/fugue/user.png) !important; }
.icon-fugue-user-black { background-image:url(../img/fugue/user-black.png) !important; }
.icon-fugue-user-green-female { background-image:url(../img/fugue/user-green-female.png) !important; }
.icon-fugue-document-stamp { background-image:url(../img/fugue/document-stamp.png) !important; }
.icon-fugue-rubber-balloons { background-image:url(../img/fugue/rubber-balloons.png) !important; }
.icon-fugue-home { background-image:url(../img/fugue/home.png) !important; }
.icon-fugue-address-book { background-image:url(../img/fugue/address-book.png) !important; }
.icon-fugue-bank { background-image:url(../img/fugue/bank.png) !important; }
.icon-fugue-certificate { background-image:url(../img/fugue/certificate.png) !important; }
.icon-fugue-balance { background-image:url(../img/fugue/balance.png) !important; }
.icon-fugue-documents { background-image:url(../img/fugue/documents.png) !important; }
.icon-fugue-users { background-image:url(../img/fugue/users.png) !important; }
.icon-fugue-trophy { background-image:url(../img/fugue/trophy.png) !important; }
.icon-fugue-cheque-pen { background-image:url(../img/fugue/cheque-pen.png) !important; }
.icon-fugue-graduation-hat { background-image:url(../img/fugue/graduation-hat.png) !important; }
.icon-fugue-report { background-image:url(../img/fugue/report.png) !important; }
.icon-fugue-card-address { background-image:url(../img/fugue/card-address.png) !important; }
.icon-fugue-card--pencil { background-image:url(../img/fugue/card--pencil.png) !important; }
.icon-fugue-folder-horizontal { background-image:url(../img/fugue/folder-horizontal.png) !important; }
.icon-fugue-sticky-note-plus{ background-image:url(../img/fugue/sticky-note--plus.png) !important; }
.icon-fugue-stickman{ background-image:url(../img/fugue/stickman.png) !important; }
.icon-fugue-plus-white{ background-image:url(../img/fugue/plus-white.png) !important; }
.icon-fugue-arrow-circle{ background-image:url(../img/fugue/arrow-circle.png) !important; }
[class^="icon-flag"],
[class*=" icon-flag"] {
  width:16px;
  background-position:50% 50%;
}
.icon-flag-ru { background-image:url(../img/flags/ru.png) !important; }
.icon-flag-kz { background-image:url(../img/flags/kz.png) !important; }

.ui-autocomplete,
{
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: block;
  float: left;
  min-width: 160px;
  padding: 4px 0;
  margin: 1px 0 0;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}
.ui-autocomplete a.ui-corner-all {
  display: block;
  padding: 3px 15px;
  clear: both;
  font-weight: normal;
  line-height: 18px;
  color: #333333;
  white-space: nowrap;
}
.ui-autocomplete a.ui-state-hover,
.ui-autocomplete a.ui-state-active {
  color: #ffffff;
  text-decoration: none;
  background-color: #0088cc;
}

.ui-autocomplete {
  overflow-y:auto;
  max-height:120px;
}


body.loading .navbar .brand { background:url(../img/brand-loading.gif) 7px 6px no-repeat; }

.navbar-actions .navbar-inner { min-height:32px;border:0!important; }
.navbar-actions .nav > li > a { padding:5px 10px 7px; }
.scrollTop { display:block; float:right; margin-right:-20px; padding:6px 9px; }
.scrollTop:hover { background:#d6dcf4; border-radius:4px; }

.input-loader { background:url(../img/input-loader.gif) 100% 1px no-repeat; }

.form-auth { color:#333; }
.form-auth fieldset { padding:14px 18px; }
.form-auth .btn { margin:0; }
.form-auth a { display:inline-block; padding:5px 0; clear:none; color:#08c; }


.modules .thumbnails { padding-left:15px; }
.modules .thumbnails .thumbnail { background:#fff; }
.modules .thumbnails .thumbnail { overflow:hidden; height:172px; }
.modules .thumbnails a.thumbnail,
.modules .thumbnails a.thumbnail:hover { -webkit-transition-property:border; -webkit-transition-duration:.5s; }
.modules .thumbnails img { height:145px; }
.modules .thumbnails h5 { margin-top:4px; padding-top:4px; border-top:dotted 1px #ccc; text-align:center; }

.footer .nav { float:none; }
.footer .sirius { line-height:36px; }
.footer .infosms li a {
  padding:0 5px;
  line-height:39px;
}
.footer .infosms li a span {
  display:block;
  overflow:hidden;
  width:105px;
  padding:0 5px;
  background:url(../img/infosms.png) 50% 50% no-repeat;
  text-indent:-1000px;
}

/*a:hover { -webkit-transition-property:color; -webkit-transition-duration:500ms; }*/

.table-grid { position:relative; margin:0; }
.table-grid th { text-align:center; }
.table-grid th.table-grid-config { padding:3px 5px; }
.table-grid th.table-grid-config a { display:block; }
.table-grid th input[type="checkbox"] { margin-top:-3px; }

.table-grid thead { background:#eef; }
.table-grid thead th { position:relative; vertical-align:middle; }
.table-grid thead div { display:block; cursor:move; }
.table-grid thead .ui-draggable-dragging {
  position:absolute;
  top:20px;
  margin:-4px 0 0 -5px;
  padding:4px 5px;
  background-color:#000;
  text-align:center;
  font-weight:bold;
  line-height:18px;
  color:#fff;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}

.table-grid thead .carets { display:none; position:absolute; right:3px; top:11px; }
.table-grid thead th:hover .carets { display:block; }
.table-grid thead th.sorted .carets { display:block; opacity:1; filter:alpha(opacity=100); }
.table-grid thead th .grid-sort { display:none; position:absolute; right:0; top:0; height:4px; padding:11px 4px; }
.table-grid thead th:hover .grid-sort { display:block; }
.table-grid thead th .grid-sorted { display:block; }
.table-grid thead th .grid-sorted .caret { opacity:1; filter:alpha(opacity=100); }

.grid-filter td { padding:1px 6px; }
.grid-filter td.select { padding:1px 1px; }
.grid-filter input,
.grid-filter select { width:100%; min-width:60px; margin:0; }
.grid-filter input { height:30px; box-sizing:border-box; }

.table-grid td.grid-data-center { text-align:center; }

.table-grid tbody td { overflow:hidden; white-space:nowrap; }
.table-grid tbody tr.selected th,
.table-grid tbody tr.selected td { background:#eef !important; font-style:italic; color:#000; }


/* Тестирование */

.reportPageText {font-family: arial; font-size: 16px; color: #444; margin: 10px 0px;}
.reportPageText .button {border: 1px #444 solid; border-radius: 3px; padding: 6px 13px; color: #444; margin: 20px 0px;}
.reportPageText .button:hover {background-color: #444; color: #fff; text-decoration: none; cursor: pointer;}


#blocks-container { position: fixed; background-color: black; border-radius: 3px; width: 800px; height: 400px; top: 30px; left: 50%; margin-left: -415px; opacity: 0.9; padding: 10px 15px; display: none;}
#blocks-container p {color: #fff;}
.blocks-inner-container { overflow-y: auto; height: 300px; background-color: transparent;}
#close-dialog { color: #fff; margin: 0px; padding: 0px; position: absolute; bottom: 10px; right: 15px; opacity: 0.5}
#close-dialog:hover { opacity: 1; cursor: pointer;}
#blocks-containers-table {background-color: transparent; border-right: 1px #fff solid; border-bottom: 1px #fff solid;}
#blocks-containers-table tr {background-color: transparent;}
#blocks-containers-table td {background-color: transparent; color: #fff; border-left: 1px #fff solid; border-top: 1px #fff solid; text-align: center;}
#blocks-containers-table td.addLink {color: #fff; text-decoration: underline;}
#blocks-containers-table td.addLink:hover {color: #148cd2; cursor: pointer;}

#selected-blocks {background-color: transparent; border-right: 1px #444 solid; border-bottom: 1px #444 solid;}
#selected-blocks td {background-color: transparent; color: #444; border-left: 1px #444 solid; border-top: 1px #444 solid; text-align: center;}
#selected-blocks td.delLink {color: #444;}
#selected-blocks td.delLink:hover {color: #ff0000; cursor: pointer;}

#selected-blocks td .selectedBlockInput {width: 100%; height: 100%; margin: 0px; padding: 0px; border: none;}
#selected-blocks td .selectedBlockInput:focus {box-shadow: none;}

#discipline {width: auto; height: auto; display: block; position: relative;} /* Контейнер с выпадающим списком*/
#discipline input {margin: 0px;}
#drop-menu {width: 970px; max-height: 180px; background-color: #000; opacity: 0.8; position: absolute; border-radius: 0px 0px 5px 5px; overflow-y: auto; display: none;} /* Выпадающий список*/
#drop-menu ol {margin: 5px 5px; color: #fff; list-style: none;} /*Список*/
#drop-menu ol li:hover {background-color: #148cd2; cursor: pointer;} /*Элементы списка*/

#TestEditlistInputcontainer {position: relative; overflow: hidden; height: auto;} /* Контейнер на странице редактирования теста */
#TestEditlistInputcontainer input {width: 956px; margin-bottom: 0px;} /* Текстовое поле на странице редактирования теста */
#TesteditlistInput table {background-color: transparent; border-right: 1px #444 solid; border-bottom: 1px #444 solid; margin: 15px 0px 0px 0px;}
#TesteditlistInput table thead {font-weight: bold;}
#TesteditlistInput td {background-color: transparent; color: #444; border-left: 1px #444 solid; border-top: 1px #444 solid; text-align: center;}

#Testeditpageitems input {width: 956px;}
#Testeditpageitems select {width: 970px;}
#Testeditpageitems input:hover {cursor: text;}
#Testeditpageitems .editpagecontainer .editpagedropmenu ol {margin: 5px 5px; color: #fff; list-style: none;}
#Testeditpageitems .editpagecontainer .editpagedropmenu ol li:hover {background-color: #148cd2; cursor: pointer;}
#Testeditpageitems .editpagecontainer {margin: 0px 0px 9px 0px; background-color: transparent; position: relative; padding: 0px; height: auto;}
#Testeditpageitems .editpagecontainer input {margin: 0px;}
#Testeditpageitems .editpagecontainer .editpagedropmenu {position: absolute; z-index: 10; background-color: #000; width: 100%; max-height: 130px; opacity: 0.9; border-radius: 0px 0px 3px 3px; display: none;}
#Testeditpageitems .editpagecontainer .editpagedropmenu div {overflow-y: auto; height: inherit;}
#Testeditpageitems .button {height: 35px; width: 970px;}
#Testeditpageitems .button:hover {cursor: pointer;}
#Testeditpageitems .imagecontainer {width: 600px; margin: 10px auto; border: 1px #969696 solid;}
#Testeditpageitems .imagecontainer img {width: 100%;}
#Testeditpageitems .selectFile {width: 600px; margin: 0px auto;}
#Testeditpageitems .selectFile input {width: 600px; height: 35px;}

#TestDeletelistInputcontainer {position: relative; overflow: hidden; height: auto;} /* Контейнер на странице редактирования теста */
#TestDeletelistInputcontainer input {width: 956px; margin-bottom: 0px;} /* Текстовое поле на странице редактирования теста */

#TestBlocklistInputcontainer {position: relative; overflow: hidden; height: auto;} /* Контейнер на странице редактирования блока */
#TestBlocklistInputcontainer input {width: 956px;} /* Текстовое поле на странице редактирования блока */

#TestAskeditTestslistInputcontainer {position: relative; overflow: hidden; height: auto;} /* Контейнер на странице редактирования блока */
#TestAskeditTestslistInputcontainer input {width: 956px;} /* Текстовое поле на странице редактирования блока */

#selectFile {width: 600px; margin: 0px auto;} /* Страница редактирования вопроса */
#selectFile h1 {font-size: 14px; line-height: normal; margin: 20px 0px;}
#selectFile input {width: 600px;} /* Поля для редактирования атрибутов вопроса */
#selectFile .button {width: 615px;} /* Кнопка */

#testAppointpage /* Страница назначения тестов */
#testAppointtable {border-right: 2px #6399cd solid; border-bottom: 2px #6399cd solid; max-height: 600px;} /* Таблица на странице назначения тестов */
#testAppointtable tr {width: auto;} /* Строка таблицы */
#testAppointtable td {border-left: 2px #6399cd solid; border-top: 2px #6399cd solid; padding: 5px 10px;} /* Ячейка таблицы */
#testAppointtable select {width: 100%;} /* Выпадающее меню */
#testAppointtable .button {width: 100%; height: 35px;} /* кнопка */
#testAppointtable .text {width: 98%; margin: 0px;} /* Поле для воода*/

#testTable ol {margin: 10px 0px; padding: 0px;} /* список */
#testTable ol li {list-style: none; padding: 2px 15px 2px 10px; margin: 1px 0px; background-color: #f1f1f1;} /* элемент списка */
#testTable ol li:hover {background-color: #6399cd; cursor: pointer;} /* элемент списка */

#testAppointpage .form {border: 2px #5adb9d solid; border-radius: 5px; padding: 5px 10px;} /* Информационная таблица (назначение тестов)*/
#testAppointpage .form p {font-size: 16px; color: #444; font-weight: bold;} /*Текст внутри информационной таблицы*/
#testAppointpage .button {width: 100%; height: 35px;} /* кнопка */

#text p {margin: 5px 0px;} /* контейнет для текста (выбранная группа, страница назначения теста) */
#test p {margin: 5px 0px;} /* контейнер для теста (информация о выбранном тесте) */
#date p {margin: 5px 0px;} /* дата на которую назначен тест */

#testExeclist h1, h2 {font-size: 16px;} /* Список выбора назначенного теста */
#testExeclist ol {margin: 0px; padding: 0px;} /* Список выбора назначенного теста */
#testExeclist ol li.adm {margin: 1px 0px; padding: 6px; list-style: none; text-align: center; background-color: #aed4fd; font-size: 16px;} /* Допущен */
#testExeclist ol li.noadm {margin: 1px 0px; padding: 6px; list-style: none; text-align: center; background-color: #f2bdc7; font-size: 16px;} /* Не допущен */
#testExeclist ol li.res {margin: 1px 0px; padding: 6px; list-style: none; text-align: center; background-color: #e9e8e0; font-size: 16px;} /* Тест сдан */
#testExeclist ol li a {color: #fff; text-decoration: none;} /* Ссылка внутри элемента */
#testExeclist ol li a:hover {color: #000; cursor: pointer;} /* Наведение на ссылку */
#imageContainer {width: 400px; margin: 0px auto;} /* Контейнер с рисунком к вопросу */
#imageBigContainer {display: none; width: 800px; height: auto; padding: 10px; position: absolute; left: 50%; top: 10%; margin-left: -400px; background-color: #bebebe; z-index: 1;} /* Контейнер увеличенного рисунка */
#radioContainer {font-family: Arial; font-size: 18px; width: 100%; margin: 0px;} /* Контейнер с элементами для выбора варианта ответа */
#radioContainer .radioItem {background-color: transparent; margin: 2px 0px; padding: 2px 0px;} /* Стиль отдельно взятого элемента */
#radioContainer h1 {font-size: 16px;}
#testExecBreads {width: 100%;}
#testExecBreads p {font-family: arial; color: #444; font-size: 16px; font-weight: bold;}
#askCountContainer {width: 100%; height: auto; overflow: hidden; margin: 30px 0px 10px 0px;;} /* Контейнер с нумерацией вопросов */
#askCountContainer a {padding: 5px 12px; margin: 2px; float: left;} /* Ссылка на переход на определенный вопрос */
#askCountContainer p {padding: 5px 12px; margin: 2px; float: left;} /* Текст отвеченного вопроса */
.sel {border: 1px #d46e2d solid; border-radius: 2px; margin: 2px; float: left; background-color: #ffaa2a; color: #964b25;} /* Выбранный */
.ans {border: 1px #999999 solid; border-radius: 2px; margin: 2px; float: left; background-color: #d1d1d1; color: #555;} /* Отвеченный вопрос */
.clr {border: 1px #4fa5ff solid; border-radius: 2px; margin: 2px; float: left; background-color: transparent;} /* Доступный для ответа вопрос */
.clr:hover {background-color: #ebebeb; text-decoration: none; border-color: #ffaa2a; color: #444;}

#askButton {width: 100%; height: 35px; margin: 20px 0px 0px 0px;} /* Кнопка для принятия выбранного ответа */
#TestButton { width: 970px; height: 35px;}
#backButton {padding: 5px 0px; text-align: center; background-color: #ffaa2a; float: left; margin: 20px 0px; width: 100%; border: 1px #b25929 solid; color: #b25929;}
#backButton:hover {background-color: #ffc92a; color: #fff; text-decoration: none;}
#testTimer {width: 150px; margin: 20px auto; font-size: 23px; font-weight: bold; color: #1A5998; text-align: center; padding: 5px 10px; border: 2px #1A5998 solid; border-radius: 3px;}
#testTimer span {color: red;}
#testTimer p {margin: 0px; padding: 0px;}

#reportsList {width: 20%; min-height: 600px; margin: 0px; padding: 0px; background-color: #e1e1e1; float: left; position: relative; border-radius: 5px 0px 0px 5px;} /*Страница с отчетом*/
#reportsList ul {padding: 15px 15px; margin: 0px;} /* Список на странице с отчетом */
#reportsList ul li {list-style: none; padding: 1px 5px;} /* Элемент списка с отчетом */
#reportsList ul li:hover {cursor: pointer; background-color: #c6c6c6; border-radius: 3px;} /* Элемент списка отчетов при наведении */

#filtersList {width: 80%; height: 600px; overflow-y: auto; margin: 0px; padding: 0px; background-color: #f0f0f0; float: left; position: relative; border-radius: 0px 5px 5px 0px;} /* Список фильтров */
#filtersList h1 {font-family: arial; font-weight: bold; font-size: 17px; color: #444; margin: 15px 20px 10px 15px; padding: 0px; line-height: normal;}
#filtersList h2, h3 {font-family: arial; font-weight: bold; font-size: 17px; color: #444; margin: 15px 20px 10px 0px; padding: 0px; line-height: normal;}
#filtersList .container {padding: 15px 20px; margin: 0px;}
#testReportFilters {position: absolute; margin: 0px; padding: 0px; width: 100%;}
#resultReportFilters {position: absolute; margin: 0px; padding: 0px; display: none;}
.checkboxes p {margin: 0px; padding: 0px;}
.reportButton {width: auto; height: 35px; margin: 15px 0px; padding: 0px 20px;}

#reportsPaper {width: 1000px; height: auto; margin: 0px auto;}
#reportsPaper p {font-family: arial; color: #444; font-size: 14px; margin: 0px; padding: 0px;}
#reportsPaper h1 {font-size: 16px; text-align: center;}
#reportsTable {border-right: 1px #444 solid; border-bottom: 1px #444 solid; margin: 10px 0px;} /* Стиль таблицы */
#reportsTable thead td {border-left: 1px #444 solid; border-top: 1px #444 solid; background-color: #e6e6e6; font-weight: bold; padding: 0px 10px;} /* Стиль шапки таблицы */
#reportsTable tbody td {border-left: 1px #444 solid; border-top: 1px #444 solid; padding: 0px 10px;} /* Стиль содержимого таблицы */

#noadm_filters_block {width: 970px; height: auto; margin: 0px auto;}
#noadm_spec_select {width: 970px;}
#noadm_course_select {width: 970px;}
#noadm_group_select {width: 970px;}
#noadm_tableBlock {width: 970px; height: auto;}
#noadm_table {border-right: 1px #444 solid; border-bottom: 1px #444 solid;}
#noadm_table td {border-top: 1px #444 solid; border-left: 1px #444 solid; padding: 0px 10px;}
#noadm_student_info h1, h2, h3 {font-size: 16px; margin: 0px; padding: 0px; line-height: normal;}
#noadm_test_input input {width: 956px;}
#noadm_test_table {border-right: 1px #afafaf solid; border-bottom: 1px #afafaf solid;}
#noadm_test_table tr:nth-child(2n) {background-color: #f3f3f3;}
#noadm_test_table td {border-top: 1px #afafaf solid; border-left: 1px #afafaf solid; padding: 0px 15px;}
#noadm_test_table td p {margin: 0px; padding: 0px; text-decoration: underline;}
#noadm_test_table td p:hover {cursor: pointer; color: #148cd2; text-decoration: none;}
#noadm_button {width: 320px; height: 35px; margin: 10px 0px;}
#noadm_back_button {width: 320px; height: 35px; border-radius: 3px; border: 1px #444 solid; padding: 5px 15px; color: #444; font-size: 22px;}
#noadm_back_button:hover {background-color: #444; color: #fff; text-decoration: none;}
.noAdmH1 {font-size: 16px;}

#openadm_table {border-right: 1px #444 solid; border-bottom: 1px #444 solid;}
#openadm_table td {border-top: 1px #444 solid; border-left: 1px #444 solid; padding: 0px 5px;}

#createNewBlock input {width: 956px;}
#createNewBlock select {width: 970px;}
#newBlockButton {width: 970px; height: 35px;}
#createNewBlockLinks a {border: 1px #444 solid; border-radius: 3px; padding: 5px 10px; color: #444;}
#createNewBlockLinks a:hover {color: #fff; background-color: #444; text-decoration: none;}
#createNewBlockLinks h1, h2 {font-size: 18px; line-height: normal; margin: 0px; padding: 0px;}
#createNewAsk h1, h2 {font-size: 18px; line-height: normal; margin: 0px 0px 20px 0px; padding: 0px;}
.select_file {background-color: transparent; background: url('/src/img/testApp/download.png') no-repeat; background-position: -30px 0px; margin: 10px 0px;}
.select_file:hover {background-position: -30px -30px;}
.select_file .select_file_input {opacity: 0;}
#createNewAsk input {width: 956px;}
#createNewAskButton {width: 970px; height: 35px; margin: 50px 0px 0px 0px;}
#addNewVariant {border: 1px #444 solid; border-radius: 3px; padding: 6px 13px; color: #444;}
#addNewVariant:hover {background-color: #444; color: #fff; text-decoration: none; cursor: pointer;}
.addNewButtons {border: 1px #444 solid; border-radius: 3px; padding: 6px 13px; color: #444;}
.addNewButtons:hover {background-color: #444; color: #fff; text-decoration: none; cursor: pointer;}
#createNewAsklist input {width: 956px;}
#createNewAsklist h1, h2 {font-size: 18px; line-height: normal; margin: 0px 0px 20px 0px; padding: 0px;}
#createNewAsklistUL {margin: 0px; padding: 0px; border-top: 1px #444 solid;}
#createNewAsklistUL li {list-style: none; border-bottom: 1px #444 solid;}
#createNewAsklistUL a {color: #444; display: block; padding: 3px 10px;}
#createNewAsklistUL a:hover {color: #fff; background-color: #444; text-decoration: none;}
#createNewAsklistUL a span {float: right;}

#newAskReport h1, h2 {font-size: 16px;}

#createNewAskMatch h1, h2 {font-size: 18px; line-height: normal; margin: 0px 0px 20px 0px; padding: 0px;} /* Создаем новый вопрос на сопоставление */
#createNewAskMatch input {width: 956px;}
#createNewAskMatch_container input {width: 48%; float: left;}
#createNewAskMatch_container span {float: left; display: block; font-size: 16px; height: 28px; line-height: 28px; vertical-align: middle; font-family: arial; font-weight: bold;}

#addNewMatchVariant {border: 1px #444 solid; border-radius: 3px; padding: 6px 13px; color: #444; margin: 10px 0px; float: left;} /*Кнопка добавления пары*/
#addNewMatchVariant:hover {background-color: #444; color: #fff; text-decoration: none; cursor: pointer;}/*Кнопка добавление пары (наведение)*/

/*Редактируем вопрос на сопоставление*/
#matchAskEdit_main h1 {font-size: 22px;}
#matchAskEdit_main h2,h3,h4 {font-size: 18px; margin: 0px; padding: 0px;}
#matchAskEdit_main ol {margin: 0px 0px 20px 0px;}
#matchAskEdit_main ol li {font-size: 16px; font-family: Arial;}
#matchAskEdit_main .askName {width: 956px;}
#matchAskEdit_main .imageBlock {width: 970px;; height: 300px; overflow: hidden;}
#matchAskEdit_main .imageBlock img {height: 100%;}

#matchAskEdit_main .button {border: 1px #444 solid; border-radius: 3px; padding: 6px 13px; color: #444; margin: 20px 0px;} /*Кнопка добавления пары*/
#matchAskEdit_main .button:hover {background-color: #444; color: #fff; text-decoration: none; cursor: pointer;}/*Кнопка добавление пары (наведение)*/

#addTrueVariant {border: 1px #444 solid; border-radius: 3px; padding: 6px 13px; color: #444; margin: 10px 0px; float: left;} /*Кнопка добавления пары*/
#addTrueVariant:hover {background-color: #444; color: #fff; text-decoration: none; cursor: pointer;}/*Кнопка добавление пары (наведение)*/

.examTextInput {width: 956px;}

#manyAskExec p span {margin: 0px 10px;}
#sequenceAskExecRes {min-height: 200px; border-radius: 5px; background-color: #f0f0f0;}
#sequenceAskExecRes_p {padding: 10px;}
#sequenceAskExecRes input {width: 840px; margin: 0px 10px;}
#sequenceAskExecVars ul {padding: 0px; margin: 0px;}
#sequenceAskExecVars ul li {padding: 3px 5px; list-style: none;}
#sequenceAskExecVars ul li:hover {background-color: #c4c4c4; cursor: pointer;}
.seqAskItem p {margin: 0px 15px; padding: 0px;}
.seqAskItem p:hover {color: red; cursor: pointer;}

#matchAskExecLeft {margin: 0% 2% 0% 0%; padding: 0px; width: 49%; float: left;}
#matchAskExecLeft ul {margin: 0px; padding: 0px; list-style: none;}
#matchAskExecLeft ul li {background-color: #ececec; font-family: arial; font-size: 15px; margin: 1px 0px 0px 0px; padding: 2px 10px;}
#matchAskExecRight {margin: 0px; padding: 0px; width: 49%; float: left;}
#matchAskExecRight ul {margin: 0px; padding: 0px; list-style: none;}
#matchAskExecRight ul li {background-color: #e6e6e6; font-family: arial; font-size: 15px; margin: 1px 0px 0px 0px; padding: 2px 10px;}
#matchAskExecRight ul li:hover {background-color: #c8c8c8; cursor: pointer;}
#match_variants {margin: 0px; padding: 0px; width: 100%; float: left; padding: 10px 0px 0px 0px; border-top: 1px #444 solid; margin: 10px 0px 0px 0px;}
#match_variants ul {margin: 0px; padding: 0px; list-style: none;}
#match_variants ul li {background-color: #e6e6e6; font-family: arial; font-size: 15px; margin: 1px 0px 0px 0px; padding: 2px 10px;}
#match_variants ul li:hover {background-color: #c8c8c8; cursor: pointer;}

#tableBlock thead {background-color: #e0efff; font-weight: bold;}
#tableBlock tr:nth-child(2n) {background-color: #e0efff;}

#noadmStudentPage h1{font-size: 19px;margin: 15px 0px;}

/* Общие стили для модуля ППС */
.pps_mainContainer {
    /* Основной контейнер */
    width: 100%;
    height: auto;
    border-radius: 3px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    background-color: #fff;
    position: relative;
}

.pps_insertedContainer {
    /* Малый контейнер выровненный */
    width: 960px;
    height: auto;
    margin: 10px auto;
    padding: 0px;
}

.pps_leftColumn {
    /* Левая колонка */
    position: absolute;
    left: 0px;
    top: 0px;
    padding: 0px;
    margin: 0px;
    background-color: transparent;
    width: 15%;
    min-height: 250px;
}

.pps_rightColumn {
    /* Правая колонка */
    position: absolute;
    right: 0px;
    top: 0px;
    left: auto;
    margin: 0px;
    padding: 0px;
    background-color: transparent;
    width: 20%;
    min-height: 250px;
}

.pps_middleColumn {
    /* Центральная колонка */
    position: relative;
    z-index: 5;
    top: 0px;
    left: 15%;
    width: 60.4%;
    background-color: #fff;
    border-left: 1px #e7e7e7 solid;
    border-right: 1px #e7e7e7 solid;
    padding: 10px 2.8% 50px 1.8%;
    min-height: 800px;
}

.pps_navMenu {
    /* Навигационное меню личного кабинета ППС */
    margin: 10px 4px 10px 3px;
    padding: 0px;
    list-style: none;
}

.pps_navMenu li {
    /* Элемент списка навигационного меню */
    padding: 0px;
    margin: 0px 0px 1px 0px;
}

.pps_navMenu li a {
    /* Кнопка в списке навигационного меню */
    display: block;
    padding: 3px 10px;
    font-size: 13px;

    /* Обеспечиваем невыделяемость */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.pps_navMenu li p {
    /* Кнопка в списке навигационного меню */
    display: block;
    padding: 2px 10px;
    font-size: 13px;
    margin: 0px;
    color: #148cd2;

    /* Обеспечиваем невыделяемость */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.pps_navMenu li a:hover {
    /* Действие при наведении на кнопку навигационного меню */
    background-color: #ecf2ff;
    text-decoration: none;
    border-radius: 1px;

    /* Обеспечиваем невыделяемость */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.pps_navMenu li p:hover {
    /* Действие при наведении на кнопку навигационного меню */
    background-color: #ecf2ff;
    text-decoration: none;
    border-radius: 1px;
    cursor: pointer;
    color: #005580;

    /* Обеспечиваем невыделяемость */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

/* Стили навигационного меню второго уровня */
.pps_navMenu_secondLevel {
    margin: 0px 0px 5px 15px;
    display: none;
}

.pps_navMenu_secondLevel li {
    list-style: none;
}





div#loading_div{
    display:block;

    /*set the div in the center of the screen*/
    position:fixed;
    top:50%;
    left:48%;
    width:48px;
    height: 48px;
    background:  url(../img/loadinfo.gif) no-repeat;
    display: none;
    -webkit-border-radius: 7px;
    border-radius: 7px;

    /* OPACITY */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

.grid-view table.items th{
background: url("../img/bg.gif") repeat scroll left top #008080!important;
}
table.items tr.filters td{
    border: 1px #fff solid;
}
.unreaded td,tr.unreaded td{
   font-weight:bold;
   background: #5F9EA0!important;
   border:1px #000 solid!important;
}
tr.completed td,tr.completed th{
   font-weight:normal;
   background: #90EE90!important;
   border:1px #2F4F4F solid!important;   
}
tr.completed th{
  font-weight:bold;
}
tr.completed_and_unreaded td{
   font-weight:normal;
   background: #66CDAA!important;
   border:1px #000 solid!important;
   color:#fff;
}
tr.in_work td,tr.in_work th{
   font-weight:normal;
   background: #FFA500!important;
   border:1px #2F4F4F solid!important;
   color:#2F4F4F;
}
tr.in_work th{font-weight:bold;}
.chosen-container {width:500px!important;}

.grid-view table.items th {background-repeat: repeat!important;}
.unreaded td,.unreaded tr td{
   font-weight:bold;
   border:1px #ddd solid!important;
   background: #D2691E;
}
.blinking,.blinking a,.blinking h1,.blinking img{
  -webkit-animation: blink2 1s linear infinite;
  animation: blink2 1s linear infinite;
}
@-webkit-keyframes blink2 {
  100% { color: rgba(34, 34, 34, 0); }
}
@keyframes blink2 {
  100% { color: rgba(34, 34, 34, 0); }
}


 .green{
     background-color:#43CD80;
 }
.yellow{
    background-color:#EEEE00;
}
.red{
    background-color:#EE2C2C;
}
.orange{
    background-color:#FFA500;
}
tr.close-task td{
    background-color: #E3F2F1;
}

.table-no-border,.table-no-border tr,.table-no-border tr td,.table-no-border tr th
{
   border:none;
}
#about_text_div{
text-align:center;background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
border-radius:0 0 5px 5px;
}
/*Стили для сворачиваемого блока*/
.post {
  padding: 1px 2px!important;
  position: relative;
  margin-bottom: 2px!important;
  border: 1px solid #CCCCCC;
  background: #fff;
  }
.inactive {
  color: #bbb;
  }
.post .title {
  position: relative;
  height: 1%;
  }
.post .title h3 {
  font-size: 1.4em;
  }
.post .title h3 a {
  text-decoration: none;
  color: #000;
  }
.inactive .title h3 a {
  color: #bbb;
  }
.post .title span {
  position: absolute;
  right: 0;
  top: 30%;
  cursor: pointer;
  width: 14px;
  height: 14px;
  background: url('sirius/src/img/fugue/asterisk-yellow.png') no-repeat;
  display: block;
  font-size: 0;
  }

/*Стили для всяких таблиц*/
tr.mid_cen td,td.mid_cen{
  text-align:center!important;
  vertical-align:middle!important;
  padding:1px!important;}
table.weektable tr td,
table.weektable tr th,
.table td.content_column,
.table td.time_column,
.table td.days_column{padding: 2px!important;background:#fff;}

tr.mid_cen th{
  text-align:center!important;
  vertical-align:middle!important;
  padding:1px!important;}
table.nagr_table,table.nagr_table td{
  font-size: 10px;
  background: #fff!important;
}  
table.nagr_table td,table.nagr_table th
{
  padding: 1px!important;
  border:1px #000 solid!important;
}
table.nagr_table th  
{
  background:#87CEFA;
}
table.nagr_table td.left_td{text-align:left!important;padding-left:5px;}

#date-range,.mini-select{height:18px!important;line-height: 18px!important;padding: 0px!important;margin-bottom: 4px!important;font-size:10px!important;}
.mini-button{padding:1px 5px 1px 5px;font-size:10px!important;}
#aud-schedule-form{margin-bottom:1px!important;}
div.datepicker_header{cursor: pointer;text-decoration: underline;}
table.begin_table tr td{padding:0px 2px 0px 2px!important;font-size:10px!important;}
td.spec_column{color: white;
background: #008B8B!important;}
table.grafik_table td{border:1px solid #000;font-size:10px;padding:2px;}
span.spec{width:200px;}
td.week_square{width:20px;text-align:center;border:1px solid #000!important; }
table.noborder,table.noborder td{border:none;}
table.no-pad td,table.no-pad th{padding:0 2px 0 2px;height:12px;margin:0;}
h1, h2 {
font-family: Arial;
font-size: 20px;
text-align: center;
color: #444;
font-weight: bold;
margin: 0px;
padding: 0px;
vertical-align: top;
}
.print_view{display:none;}
label.mini-label{font-size: 10px!important;}

/*29.04.2013*/
p.fixed_balls,p.fixed_balls div{padding:0px!important;font-size:10px!important;line-height:1!important;}
#footer >.navbar> ul.nav> li >a.brand{padding-top:12px;}
/*16.02.2016*/
.my_part td,.my_part td a{font-weight:bold;background: #008B8B!important;color: #fff!important;}

tr.my_part_cp td,tr.my_part_cp td a
{
   background: #008000;
   color:#fff;
}
tr.my_part_cp td div table.table tr td,tr.my_part_cp td div  table tr th
{
   background: #32CD32;
   color:#fff;
}
.grid-view .filters input, .grid-view .filters select 
{
    padding: 1px!important;
}

#note_text,#task_text{         
   font-family:'Times New Roman';
   font-size:150%;font-weight:bold;
   margin-top:20px;
   width:280px;height:250px;
   background:transparent;
   line-height: 1.4;
    }
    #note_text{
    margin-left:45px;
}
    #my_notes_count{
    color:#000;
    position:relative;
    top:1px;
    display:inline;
    
    font-size:75%;
    font-weight:bold;
}

#dock-container{text-align:center;}
#dock{
  position: relative;
    display: inline-block;
}
#dock ul li{
  list-style-type: none;
  display: inline-block;
    position: relative;
}
  #dock li img {
  width: 64px;
  height: 64px;
  -webkit-box-reflect: below 2px
        -webkit-gradient(linear, left top, left bottom, from(transparent),
        color-stop(0.7, transparent), to(rgba(255,255,255,.5))); /* reflection is supported by webkit only */
  -webkit-transition: all 0.3s;
  -webkit-transform-origin: 50% 100%;
  border-radius: 5px;
}
#dock li:hover img { 
  -webkit-transform: scale(2);
  margin: 0 2em;
}

#dock li:hover + li img,
#dock li.prev img {
  -webkit-transform: scale(1.5);
  margin: 0 1.5em;
}

#dock li span {
    display: none;
    position: absolute;
    bottom: 140px;
    left: 0;
    width: 100%;
    background-color: rgba(0,0,0,.75);
    padding: 4px 0;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;    
}
#dock li:hover span {
    display: block;
    color: #fff;
}

#dock .base {
   /* position: absolute;
    bottom: 0;
    width: 100%;
    height: 45px;
    z-index: -10;
    background-color: #888;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#333), to(#ccc));
    background-image: -webkit-linear-gradient(top, #333, #999);
    background-image: -moz-linear-gradient(top, #333, #999);
    opacity: .5;
    border-bottom: 2px #aaa solid;
    -webkit-transform-origin: 50% 100%;
    -webkit-transform: rotateX(55deg);
    -moz-transform-origin: 50% 100%;
    -moz-transform: rotateX(55deg);
    -o-transform-origin: 50% 100%;
    -o-transform: rotateX(55deg);*/
}
tr.overdue td{background: #8B0000;color:#fff;}